@import './normalize.css';

body,
html {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: transparent;
	/* webkit是苹果浏览器引擎，tap点击，highlight背景高亮，color颜色，颜色用数值调节 */
}

* {
	box-sizing: border-box;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

p {
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

input {
	border: none;
	outline: none;
	min-width: 0;
}

button {
	border: none;
}

i {
	font-style: normal;
}

@font-face {
	font-family: PingFang SC-Medium;
	src: url('../font/PingFang\ Medium.ttf');
}

@font-face {
	font-family: PingFang SC-Regular;
	src: url('../font/PingFangSCRegular.ttf');
}

@font-face {
	font-family: DIN Alternate-Bold;
	src: url('../font/din\ alternate\ bold.ttf');
}